## Instalation from repository
```
wget -qO - https://apt.jurisic.org/Release.key | gpg --dearmor | sudo dd of=/usr/share/keyrings/jurisic-keyring.gpg
echo "deb [ signed-by=/usr/share/keyrings/jurisic-keyring.gpg ] https://apt.jurisic.org/debian/ $(lsb_release -cs) main contrib non-free" | sudo tee /etc/apt/sources.list.d/jurisic.list
sudo apt update
sudo apt install nextcloud-server
```

## Requirements for build packages
```
sudo apt-get install build-essential fakeroot devscripts apache2-dev
```

## Self build package
```
git clone https://git.jurisic.org/ijurisic/nextcloud-deb.git
cd nextcloud-deb
git checkout bullseye
uscan --verbose --download-current-version
cd ../nextcloud-server-<current_version>
dch -n
dpkg-buildpackage -rfakeroot -us -uc
cd ..
dpkg -i nextcloud-server_<current_version>_all.deb
```
